/*Стилизация иконок  рубрик*/
.wrapper-icon-category {
    background-color: var(--dim-green);
    padding: 8px;
    border-radius: 4px;
}

.wrapper-icon-category svg {
    width: 28px;
    height: 28px;
    fill: var(--white);
}

.wrapper-icon-category:has(+ a:hover) {
    background: var(--background-green);
    cursor: pointer;
    text-decoration: underline;
}
.wrapper-icon-category:has(+ a:hover) svg {
    fill: var(--dim-green);
}
